Depended by: fcitx5-migrator, kcm-fcitx5

Library depended by: